location=1
photoReport=ie/dcs/report/customBCarCosgroveDocumentPhotos.jasper
numberOfStockCounts=1
mobilehire.application.version=0.0.8
mobilehire.android.application.updateURL=http://www.dcs.ie/update/MobileHire-Development-0.0.8.apk
mobilehire.ios.application.updateURL=itms-services://?action=download-manifest&url=https://dl.dropboxusercontent.com/s/d13z5btu83ksobr/MobileHire.plist
mobilehire.enable.location.on.photo=1
disableAuthentication=1
clientconfig=1
primaryjemserstrategy=3
requestroutingstrategy=3
primarybaseuri=http://localhost:9090/BusinessLogicServices/api
secondarybaseuri=http://localhost:9090/BusinessLogicServices/api
primarycompanyid=1
secondarycompanyId=1822
standalonejemser=1
splitdeliveries=1

clientconfig=2